/*--------------------------------------------------------------------
hero
----------------------------------------------------------------------*/
.hero {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #f0d0d5), color-stop(30%, #dbffef), color-stop(40%, #fff));
  background: linear-gradient(180deg, #f0d0d5 20%, #dbffef 30%, #fff 40%);
  padding-bottom: 140px;
}

div.jp-audio {
  width: 500px;
}

/*--------------------------------------------------------------------
Media Query
----------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  div.jp-audio {
    width: 80%;
  }
}